
/*Aanpassing header responsive*/

@media (max-width: 768px) {
    .headertextHomePage p {
    display: inline-block;    
    overflow-y: initial;
    height: auto;
    }
}

header .carousel img {
    min-height: 345px;
    object-fit: cover;
}


/*Witruimte logo weghalen*/

@media (max-width: 768px) {
    .nav-item:nth-child(4) {
        display: none;
    }
}

/*Woorden op homepage niet afbreken*/

.card-home .card-title {
    overflow-wrap: normal;
}

/*Zelfde lettertype als intro op tekstpagina aanhouden*/

.page-section p {
        font-size: 1rem;
    font-weight: 400;
    font-family: Poppins,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;

}

/* 1e kerstdag 2021, Nieuwjaarsdag, 2e Paasdag (18 apr), Koningsdag (27 april), Hemelvaartsdag (26 mei), 2e Pinksterdag (6 juni) en 2e kerstdag 2022 uitschakelen */

td.day[data-date='1651017600000'], td.day[data-date="1640390400000"], td.day[data-date="1640995200000"], td.day[data-date="1650240000000"], td.day[data-date="1653523200000"], td.day[data-date="1654473600000"], td.day[data-date="1672012800000"]
{
    color: #999 !important;
    cursor: default;
    pointer-events: none;
    background-color: white !important;
    background-image: none !important;
    text-shadow: none !important;
}
/*Achtergrond shop-afbeeldingen wit maken*/

.shop-product-link, #detailImage, .shop-orderform-image img, #ShoppingCardProducts img{
    background-color: white;
}

/*Aflevertijd verbergen*/

#deliveryTime {
    display: none;
}

/*Aanpassing header responsive*/

@media (max-width: 768px) {
    .headertextHomePage p {
    display: inline-block;    
    overflow-y: initial;
    height: auto;
    }
}

header .carousel img {
    min-height: 650px;
    object-fit: cover;
}

@media (max-width: 768px) {
.headerbuttonHomePage a {
 font-size: 12px !important; 
}
.home-bg h1 {
    font-size: 28px !important;
}
}

/*@media (min-width: 769px) {*/
/*.headertextHomePage p {*/
/*    margin: 25px 0px !important;*/
/*}    */
/*}*/


/*Inlogformulier aanpassingen */

#inlogformulier input[type="text"],
#inlogformulier input[type="password"] {
  display: block;
  box-sizing: border-box;
  margin-bottom: 0px;
  padding: 4px;
  width: 220px;
  height: 32px;
  border: none;
  border-bottom: 1px solid #AAA;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 15px;
  transition: 0.2s ease;
}

#inlogformulier input[type="text"]:focus,
#inlogformulier input[type="password"]:focus {
  border-bottom: 2px solid #AC6846;
  color: #AC6846;
  transition: 0.2s ease;
}

#inlogformulier input[type="submit"] {
  margin-bottom: 15px;
  width: 120px;
  height: 32px;
  background: #AC6846;
  border: none;
  border-radius: 2px;
  color: #FFF;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  transition: 0.1s ease;
  cursor: pointer;
}

#inlogformulier input[type="submit"]:hover,
#inlogformulier input[type="submit"]:focus {
  opacity: 0.8;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
  transition: 0.1s ease;
}

#inlogformulier input[type="submit"]:active {
  opacity: 1;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  transition: 0.1s ease;
}

#inlogformulier *:focus {
  outline: none;
}

#displayContainer > .row:first-of-type {
    display: none;
}

section div:not(.imageOverlay) > img {
max-width: 100%;
}


.footer .container-fluid:nth-child(2) {
    margin-top: 20px;
}